---
startup:
  "input-remapper":
    command: "input-remapper-control"
    args: "--command autoload"  
{% if barrier.client|bool %}
  barrier:
    command: "barrierc"
    args: "-f --debug INFO --name {{ inventory_hostname }} --disable-crypto [{{ barrier.server }}]:24800"
{% endif %}
{% if barrier.server|bool %}
  barrier:
    command: "barriers"
    args: "-f --debug INFO --name {{ inventory_hostname }} --disable-crypto --disable-client-cert-checking -c ~/.config/Debauchee/{{ inventory_hostname }}.conf --address :24800"
{% endif %}
  "snd-virmidi":
    command: "sudo modprobe"
    args: "snd_virmidi"
